# Generated by Django 4.2 on 2023-04-11 18:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_equipos', '0002_remove_antena_signal_max_antena_signal_actual_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='antena',
            name='imagen',
            field=models.ImageField(blank=True, null=True, upload_to='antenas'),
        ),
        migrations.AddField(
            model_name='modem',
            name='imagen',
            field=models.ImageField(blank=True, null=True, upload_to='modems'),
        ),
    ]
